.cdk-overlay-backdrop {
    background: rgba(15, 15, 15, 0.8);

    &.edit-diet-dialog-backdrop+.cdk-global-overlay-wrapper>.cdk-overlay-pane>.mat-mdc-dialog-container .mat-mdc-dialog-surface {
        box-shadow: rgba(15, 15, 15, 0.1) 0px 0px 0px 1px, rgba(15, 15, 15, 0.2) 0px 5px 10px, rgba(15, 15, 15, 0.4) 0px 15px 40px;
        border-radius: 5px;
        background: rgb(32, 32, 32);
        color: white;
        display: flex;

        .mat-mdc-dialog-content {
            padding: 0;
            max-height: unset !important;
            flex: 1
        }

    }
}